CREATE TABLE ssForum (
   uid mediumint(9) unsigned NOT NULL auto_increment,
   fid mediumint(9) unsigned DEFAULT '0' NOT NULL,
   cid smallint(5) unsigned,
   name varchar(50) NOT NULL,
   email varchar(40),
   subject varchar(60) NOT NULL,
   comment text NOT NULL,
   attach varchar(255),
   passwd varchar(30) NOT NULL,
   ref smallint(5) unsigned DEFAULT '0' NOT NULL,
   thread varchar(255) NOT NULL,
   ip varchar(20),
   signdate bigint(20) DEFAULT '0' NOT NULL,
   PRIMARY KEY (uid)
);

CREATE TABLE ssForum_admin (
   cid int(5) unsigned NOT NULL auto_increment,
   passwd varchar(20),
   forumName varchar(255),
   adminEmail varchar(255),
   header_inc varchar(100),
   header_html mediumtext,
   menu_inc varchar(100),
   footer_inc varchar(100),
   footer_html mediumtext,
   titleImg varchar(100),
   headMent text,
   onlyAdminWrite enum('yes','no'),
   onlyAdminReply enum('yes','no'),
   needAccountRead enum('yes','no'),
   needAccountInput enum('yes','no'),
   accountsURL varchar(255),
   allowAttach enum('yes','no'),
   numPerPage tinyint(3),
   notifyAdmin enum('yes','no'),
   notifyNewArticle tinyint(3),
   allowHtmlBody enum('yes','no'),
   align enum('left','center','right'),
   width varchar(4),
   printWriter enum('yes','no'),
   cutSubj enum('yes','no'),
   cutNum tinyint(3),
   LIST_TH_COLOR varchar(100),
   LIST_SUBJ_COLOR varchar(100),
   LIST_TR_COLOR1 varchar(100),
   LIST_TR_COLOR2 varchar(100),
   BODY_TH_COLOR varchar(100),
   BODY_SUBJ_COLOR varchar(100),
   RIGHT_TD_COLOR varchar(100),
   BORDER_LN_COLOR varchar(100),
   TITLE_TX_COLOR varchar(100),
   PRIMARY KEY (cid)
);

CREATE TABLE ssForum_key (
   uid mediumint(9) unsigned NOT NULL auto_increment,
   random varchar(255),
   date int(20) DEFAULT '0' NOT NULL,
   PRIMARY KEY (uid)
);


